#blocmenu .on {
  background-color:transparent; 
  color : blue;
 }
#menuconteneur {
  
 } 


 #blocmenu ul { 
text-align :center;
height:auto;
list-style-type : none;
margin : 0px 0px 0px 0px;
/*
background-image:linear-gradient(30deg,#FFFFFF, #84246C);
*/

/*line-height : 2em; */
vertical-align: middle;
 }
#blocmenu:focus ul {
	max-height: 25em; /* je fais apparaître la liste lorsque je donne le focus à nav*/
	} 
#blocmenu li {
display: inline-block;
/*display : inline;*/
/*float : left;*/
/*width : 150px;*/
margin : 0px 0px 0px 0px;
margin:auto;
padding : 0px 0px 0px 0px;
text-align :left;
color : #FFF;
margin-left : 10px;
margin-right : 10px;
font-size : 1em;
font-weight:bold;
z-index :1000;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
/*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
text-shadow: 1px 1px 2px #000;
 } 
#blocmenu li a {	
display:block;
	 /*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
	 color:#FFF;
	 text-decoration:none;
	 padding: 5px 5px 5px 5px;
	 margin:0px 0px 0px 0px;
	 	   	  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
z-index :1000;		  
	 
 }
#blocmenu li a:hover {
	 
	 /*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
	 text-decoration:underline;
 }
 #blocmenu ul li ul {
	 display:none;
	/*font-family: 'Courgette', cursive;*/
	 /*font-size:14px;*/
	 color:#FFF;
	 border: 0px solid #EB6EA6;
	 z-index :1000;
 }
 #blocmenu ul li:hover ul {
	   display:block;
	   /*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
	   /*font-size:12px;*/
	   color:#8C256C;
	  /* background-color:#EB6EA6; */
	  
	  /*#a7e5ff autre bleu ciel */
 	   margin:0px;
	   top:30px; /* DECALAGE DU MENU */
 }
#blocmenu li:hover ul li {
	 float:none;
	 width : 100%;
	 margin : 0px;
	 /*border: 1px solid #FFF;*/
	 /*width:250px;*/	 
 }

 <!--[if !IE]> <-->
<style type="text/CSS">
#blocmenu li ul {
 position:absolute;
 }
</style>
<!--><![endif]-->
<!--[if IE 8]>
<style type="text/CSS">
#blocmenu li ul {
 position:absolute;
 }
</style>
<![endif]--> 

#blocmenu ul li  {
	padding:0px;
	/*width:250px;*/
	margin:0px;
}
#blocmenu ul li  ul {
		position: absolute;
		list-style-type: none;
 	   padding:0px;
  
}

#blocmenu ul li  li {
display : block;
	 float:none;	
	 font-size: 1em; /*taille de police du déroulant*/
	font-weight: bold;
    /*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
    padding:0px;	

 }
#blocmenu ul li  li a {
    display:block;
	/*width:100%;*/
	/*height:20px;*/
    color:#FFFFFF; /* Couleur du texte du lien */
	 padding:10px 10px;
    text-decoration: none;
    /*font-family: "Bad Script",cursive,Arial,Helvetica,sans-serif;*/
   /*  background-color :#8C256C; couleur de fond du déroulant*/

     text-align:left;	
/*padding:15px;*/


	   	  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
text-shadow: 1px 1px 0px #000;

/*
transition-delay: 0s;
transition-duration: 0.5s;
transition-property: all;
transition-timing-function: ease-out;
-webkit-transition-property: width,height;
-webkit-transition-duration: 0.5s;
-webkit-transition-timing-function: ease-out;
-webkit-transition-property: all;
-moz-transition-property: width,height;
-moz-transition-duration: 0.5s;
-moz-transition-timing-function: ease-out;
-moz-transition-property: all;
*/		  
 }
  
#blocmenu ul li  li a:hover {
width :100%;
	color:#FFFFFF; /*couleur de police a:hover du déroulant*/
 	 background-color :  #166797; ; /*couleur a:hover du déroulant*/
	 
	 
/*background-image:-webkit-linear-gradient(40deg, #84246C, #FFFFFF);
background-image:linear-gradient(50deg, #84246C,#FFFFFF);*/
	/*text-transform:underline;*/	
  display:block;
	/*text-decoration:none;*/
	 /*text-align:center;*/
	/* font-weight : normal;*/
	 
	 
/*	 
	 border: 0px solid #75A551;
transform:  scale(1.00) skewX(0deg);	 
-moz-transform:  scale(1.00) skewX(0deg);
-webkit-transform:  scale(1.00) skewX(0deg) ;
border-bottom-left-radius: 0%;
border-bottom-right-radius: 0%;
border-top-left-radius: 0%;
border-top-right-radius: 0%;
font-weight : normal;
*/

 }
  #blocmenu ul li li a:on {
 color : red;
background-color : #FFF; 
 }
 #blocmenu a:visited { 
  color : #FFFFFF;
 }

